/*
body {
	margin-top: 10px;
	padding: 0;
	background: #d1d1d1;
	text-align: justify;
	font-family: Verdana,Arial,sans-serif;
	font-size: 14px;
	color: #343436;
}

h1, h2, h3 {
	margin-top: 0;
} 

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.3em;
	font-weight: normal;
}

h3 {
	font-size: 1em;
	font-weight: normal;
}

ul {
}

a {
	color: #343436;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header {
	border-radius: 10px;
	margin: 5px auto;
	border: 1px solid #666;
	width: 960px;
	height: 92px;
	background: url('../images/bg_header.gif') repeat-x left top;
}

#logo {
	margin: 5px 0px 0px 10px;
	display: block;
}

*/

/* Menu */
/* Old menu css
#menu {
	border-radius: 10px;
	width: 960px;
	margin: 10px auto;
	padding: 0px;
	height: 52px;
	background: url('../images/nav_bg.gif') repeat-x left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 31px;
	margin: 0px;
	padding: 19px 30px 0px 30px;
	text-decoration: none;
	text-transform: capitalize;
	background: url(../images/img03.jpg) no-repeat right 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu li:last-child a {
	background: none !important;
}

#menu a:hover {
	color: #949498;
}

#menu .current_page_item a {
	color: #FFFFFF;
}



#wrapper {

}

#page {
	width: 960px;
	margin: 0px auto;
	background-color: white;
	border-radius: 10px;
	border: 1px solid #666;
}
*/



html {
	position: relative;
	min-height: 100%;
}

body {
	font-size: 16px !important;
	padding-top: 50px;
	/* Margin bottom by footer height */
	margin-bottom: 50px;
}

.table {
	display: table;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}

.wide {
	width: 100%;
	height: 80px;
	background-image: url('/images/bg.png');
	/*background-color: #668DB9; */
	background-color: #838782;
}

.logo {
	color: #fff;
	font-size: 24px;
	padding: 0px 25px;
	text-align: center;
	white-space: nowrap;
	width: 370px;
}

.line {
	padding: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
}

.logo-link {
	color: #fff;
}

.logo-link:hover {
	color: #fff;
	text-decoration: none;
}

.logo-link-text {
	margin-top: 2px;
	display: inline-block;
}

.logo-link-image {
	width: 40px;
	float: left;
	margin: 0px 10px 0px 0px;
}
.ui-widget-content {
	color: #666666 !important;
}

.ui-widget-content a {
	color: #3399f3 !important;
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	margin: 0px;
	padding: 0px;
}

.post {
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
}

h1.title {
	height: 50px;
	margin: 0px 10px;
	padding: 8px 0px 4px 10px;
	font-weight: normal;
	color: #528DC8;	
}

.title-small{
	background: url(../images/img12-small.jpg) no-repeat left top;
}

.title-med{
	background: url(../images/img12-760x50.jpg) no-repeat left top;
}

.title-big{
	background: url(../images/img12.jpg) no-repeat left top;
}

.title a {
	border-bottom: none;
	color: #528DC8;
}

.title a:hover {
}

.byline {
	margin: -10px 20px 20px 20px;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 5px 10px;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
}

/* Sidebars */

#sidebar1 {
	float: right;
	padding: 0px;
	margin: 20px 10px;
	width: 160px;
	text-align: right;
}

#sidebar1 h1{
	padding: 18px 0px;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
	word-spacing: 4px;
}

#sidebar1 h1 a{
	color: black;
}

.adContainer {
	margin-bottom: 15px;
}


/* Footer */

/*
#footer {
	width: 940px;
	margin: 20px auto;
	text-align: center;
	font-size: 12px;
}
*/

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 14px;
	background-color: #f5f5f5;
	/* Set the fixed height of the footer here */
	height: 50px;
}

#footer a {
	margin: 15px 10px;
	display: inline-block;
}

#footer .copyright {
	float: left;
	font-size: 8px;
}

table.featuresTable {
	line-height: 100%;
	font-size: 16px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-radius: 5px;
}

table.featuresTable tr {
	height: 32px;
}

table.featuresTable tr.header {
	font-weight: bold;
	background-color: #f5f5f5;
}

table.featuresTable td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 2px 4px;
}

table.featuresTable td.center {
	text-align: center;
}

button {
	line-height: 100%;
	padding: 5px;
}

ul.big-list li {
	font-size: 16px;
	font-weight: bold;
}

#add-to-cart {
	text-align: center;
	width: 480px;
	margin: 50px 0px;
	border: dashed 2px #4673a0;
	cursor: pointer;
	padding: 10px;
}

#add-to-cart img {
	border: none;
}

div.small {
	font-size: 13px;
	line-height: 19px;
}

div.code {
	border: 1px solid;
	padding: 5px;
	width: 570px;
	margin-left: 10px;
}

div.title {
	margin: 10px 0px 0px 10px;
}

.center {
	text-align: center;
}

.strike {
	text-decoration: line-through;
}

.subDesc {
	padding-left: 20px;
}

.sub-title {
	margin-top: 7px;
}

.ui-tooltip {
	background: black;
	border: 2px solid white;
	max-width: 600px !important;
	padding: 10px 20px;
	color: white;
	border-radius: 20px;
	font: bold 14px "Helvetica Neue", Sans-Serif;
	box-shadow: 0 0 7px black;
	text-align: left;
}

.hidden {
	display: none;
}

div.ajax-loader-small {
	background: url('../../images/ajax-loader-small.gif') top left no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
}

input[type=text]
, input[type=password]
, input[type=email]
, textarea
, select {
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 3px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 1px 0px;
	outline: 0px;
	font-size: 14px;
}

input:focus, textarea:focus {
	border: 1px solid #0098D8;
	background-color: #e6f7ff;
}

table.mateTable td {
	padding: 2px;
}

#mate1_select_all_cb, table.mateTable input.rowCheckBox {
	margin-left: 3px;
}

div.mateCriteriaDiv input {
	margin-left: 10px;

